Официально: FaceTime будет работать только на iOS 7

25.04.2014 |
Юрий Высоцкий
0

Недавно пользователи начали замечать, что FaceTime либо работает через раз, либо вообще не работает на устройствах со старой версией мобильной операционной системы iOS 6. Такие же проблемы были и на компьютерах Mac, хозяева которых не обновляли ОС до OS X 10.9 Mavericks. Сегодня Apple отреагировала на жалобы пользователей и рассказала, как решить возникшие проблемы.

Apple не была бы Apple, если бы просто решила вопрос с работоспособностью FaceTime на старых ОС. Не-е-ет, в компании пошли своим любимым путем - и заявили, что FaceTime будет работать только на iOS 7. Правда, справедливо это только для тех гаджетов, которые эту версию мобильной ОС поддерживают. А те, что не поддерживают, нужно обновить до iOS 6.1.6.

Очень мило, не правда ли? Теперь, если кто-то не обновлялся до iOS 7, потому что "шестерка" ему больше нравится, будет вынужден обновиться - разумееется, если критична работоспособность FaceTime. Такое вот ненавязчивое принуждение.

Владельцам "маков" повезло больше, FaceTime будет работать на всех версиях ОС вплоть до Snow Leopard, но нужно установить последние обновления системы, а в случае с OS X 10.6 - последнюю версию приложения FaceTime.

"Мы знаем, что нужно нашим пользователям, лучше их самих"

Комментариев пока нет, будь первым!

Ваш аватар